Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://docflow.textin.ai/api/app-api/sip/platform/v2/review/rule_repo/create \ --header 'Content-Type: application/json' \ --header 'x-ti-app-id: <api-key>' \ --header 'x-ti-secret-code: <api-key>' \ --data ' { "workspace_id": "1234567890", "name": "Review Rule Repository 1" } '
{ "code": 200, "msg": "<string>", "result": { "repo_id": "31415926" } }
Create review rule repository
Workspace ID
"1234567890"
Repository name
30
"Review Rule Repository 1"
Successfully created review rule repository
Status code
200
Status description
Show child attributes